.clearfix {
    *zoom: 1;
}

.clearfix:before,
.clearfix:after {
    display: table;
    content: "";
    line-height: 0;
}

.clearfix:after {
    clear: both;
}

.hide-text {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
}

.input-block-level {
    display: block;
    width: 100%;
    min-height: 32px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


/*======================= TYPOGRAPHY =======================*/

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0px;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: inherit;
}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
    color: #004890;
}

h1,
h2,
h3 {
    font: 36px/1em 'Open Sans', sans-serif;
    color: #68717a;
    padding: 0 0 17px 0;
    text-transform: uppercase;
    font-weight: bold;
}

h4 {
    font-size: 14px;
    font-weight: 600;
    padding: 0 0 9px 0;
}

body {
    font-weight: 300;
}

a {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.alert-heading {
    color: inherit;
}

p {
    margin: 0;
    padding-bottom: 24px;
}

.icons-marker {
    font-size: 15.6px;
    line-height: 24px;
}


/*Buttons*/

.btn {
    padding: 0 14px 0 0;
    margin: 0;
    font-size: 13px;
    line-height: 18px;
    background: url(../images/marker2.gif) right center no-repeat;
    color: #004890;
    text-shadow: none;
    border: none;
    text-transform: uppercase;
    font-weight: 600;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.btn:hover,
.btn:active,
.btn:focus,
.btn.active {
    text-decoration: none;
    color: #2c3c4b;
    background: url(../images/marker2.gif) right center no-repeat;
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.btn.disabled {
    cursor: default !important;
    pointer-events: none;
    background: url(../images/marker2.gif) right center no-repeat;
    color: #004890;
    text-shadow: none;
}

.mod-newsflash-adv_custom-link {
    text-align: center;
    padding-top: 39px;
}

#searchForm .btn.btn-primary {
    height: 32px;
    padding-right: 0;
    background: none;
    margin-left: 4px;
}

#searchForm .btn.btn-primary:hover,
#searchForm .btn.btn-primary:focus,
#searchForm .btn.btn-primary:active {
    background: none;
}

.dropdown-toggle {
    padding: 4px 6px;
    border: 1px solid #004890 !important;
    text-decoration: none !important;
    background: #fff;
}

.dropdown-toggle:hover {
    background: #2c3c4b;
    border-color: #2c3c4b !important;
    color: #fff;
}

.btn-group.open .btn.dropdown-toggle {
    background: #2c3c4b;
    border-color: #2c3c4b !important;
    color: #fff;
}

#section-kmt .kmt-option>span.kmt-admin-wrap>ul {
    background: #fff !important;
}

.kmt-form-submit .btn {
    float: right;
}

.ks.btn {
    margin-left: 10px;
}


/*Lists*/

ul {
    margin: 0;
}

li {
    list-style-type: none;
}

.list1 li {
    padding-bottom: 8px;
    position: relative;
    padding-left: 14px;
}

.list1 li:before {
    content: "\f101";
    position: relative;
    font: 14px/24px FontAwesome;
    color: #004890;
    position: absolute;
    top: 0;
    left: 0;
}

ul.categories-module h5 {
    font-size: 1em;
    line-height: inherit;
    font-weight: normal;
    margin: 0;
}


/*Pagination*/

.pagination {
    height: auto;
    margin: 0;
    padding: 0 0 50px;
}

.pagination ul {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: none;
    box-shadow: none;
    margin: 0 auto;
    width: 100%;
    text-align: left;
}

.pagination ul li {
    display: inline-block;
    margin-right: 2px;
}

.pagination ul li .pagenav,
.pagination ul li .hasTooltip {
    font: 800 14px/18px;
    text-transform: none;
    color: #68717a;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    border: 1px solid #dadada;
    background: #ffffff;
    box-shadow: none;
}

.pagination ul li span.pagenav,
.pagination ul li .span.hasTooltip {
    color: #ffffff;
    background: #004890;
}

.pagination ul li a.pagenav,
.pagination ul li a.hasTooltip {
    color: #68717a;
    background: #ffffff;
}

.pagination ul li a.pagenav:hover,
.pagination ul li a.hasTooltip:hover {
    color: #ffffff;
    background: #004890;
}

.pagination ul li.pagination-start span.pagenav,
.pagination ul li.pagination-prev span.pagenav,
.pagination ul li.pagination-next span.pagenav,
.pagination ul li.pagination-end span.pagenav,
.pagination ul li.pagination-start .span.hasTooltip,
.pagination ul li.pagination-prev .span.hasTooltip,
.pagination ul li.pagination-next .span.hasTooltip,
.pagination ul li.pagination-end .span.hasTooltip {
    color: #6a6a6a;
    background: #ffffff;
}


/*Forms*/

input[type='radio'],
input[type='checkbox'] {
    margin: -2px 0 0;
}


/* Images */

.item_img,
.category_img {
    margin: 7px 20px 20px 0;
    position: relative;
    float: left;
}

.item_img {
    font-size: 0;
    line-height: 0;
    max-width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.item_img img {
    max-width: 100%;
}

.item_img a {
    position: relative;
    display: inline-block;
    overflow: hidden;
    max-width: 100%;
}

.item_img a:after {
    content: '\f14d';
    font-family: FontAwesome;
    position: absolute;
    opacity: 0;
    filter: alpha(opacity=0);
    left: 0;
    width: 100%;
    height: 0;
    text-align: center;
    top: 50%;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    z-index: 3;
}

.item_img a.touchGalleryLink:after {
    display: none;
}

.item_img a:hover:after {
    font-size: 40px;
    opacity: 1;
    filter: alpha(opacity=100);
    color: #004890;
}

.item_img a .BWfade {
    width: 100% !important;
    height: 100% !important;
    z-index: 2;
}

.item_img a img {
    opacity: 0.99;
    filter: alpha(opacity=99);
}

.img-intro__left,
.img-full__left {
    float: left;
    margin: 0 18px 9px 0;
    max-width: 50%;
}

.img-intro__right,
.img-full__right {
    float: right;
    margin: 0 0 9px 18px;
    max-width: 50%;
}

.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

#system-message>div {
    margin: 20px 0;
}

.alert {
    margin-top: 20px;
}


/*======================= TOP =======================*/


/*======================= HEADER =======================*/

#logo {
    padding-top: 29px;
    padding-bottom: 29px;
}

#logo a {
    display: inline-block;
}

#logo h1 {
    font-size: 0;
    line-height: 0;
    height: 0;
    width: 0;
    border: none;
    padding: 0;
    margin: 0;
    overflow: hidden;
    text-indent: -9999px;
    display: none;
}


/*======================= NAVIGATION =======================*/

#navigation-row {
    background: #fff;
}

.locations .mod-custom {
    padding: 18px 60px 0;
    background: #004890;
}

.locations p {
    font-size: 12px;
    font-weight: normal;
    text-transform: uppercase;
    color: #fff;
    padding-bottom: 19px;
}

.navigation ul.sf-menu {
    float: right;
    padding-top: 37px;
    /*SubMenu Styles*/
}

.navigation ul.sf-menu>li {
    padding: 0;
    margin: 0 0px 0 32px;
    position: relative;
}

.navigation ul.sf-menu>li.active>a,
.navigation ul.sf-menu>li.sfHover>a,
.navigation ul.sf-menu>li.current>a,
.navigation ul.sf-menu>li.active>span,
.navigation ul.sf-menu>li.sfHover>span,
.navigation ul.sf-menu>li.current>span {
    background: none;
    color: #004890;
}

.navigation ul.sf-menu>li>a,
.navigation ul.sf-menu>li>span {
    font-size: 13px;
    line-height: 1.2em;
    font-family: 'Open Sans', sans-serif;
    color: #000000;
    background: none;
    text-transform: uppercase;
    font-weight: 600;
    display: block;
    padding: 0;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.navigation ul.sf-menu>li>a:hover,
.navigation ul.sf-menu>li>span:hover {
    background: none;
    color: #004890;
}

.navigation ul.sf-menu>li>a:hover>span,
.navigation ul.sf-menu>li>span:hover>span {
    background-position: center bottom !important;
}

.navigation ul.sf-menu>li>ul {
    top: 30px;
    /*Define 1st SubMenu position*/
    left: 50%;
    margin-left: -81px;
    border-top: 3px solid #004890;
}

.navigation ul.sf-menu>li>ul:after {
    content: "";
    position: absolute;
    left: 0;
    width: 100%;
    height: 20px;
    top: -20px;
}

.navigation ul.sf-menu ul {
    width: 162px;
    /*Define menu width*/
}

.navigation ul.sf-menu li li ul {
    /*Define SubMenu position*/
    top: -12px;
    left: 163px;
}

.navigation ul.sf-menu li li li ul {
    /*Define 2nd+ SubMenu position*/
    top: 32px;
    left: 0;
}

.navigation ul.sf-menu ul {
    background: #ffffff;
    padding: 12px 0;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.navigation ul.sf-menu ul li.open>.sub-menu {
    display: block !important;
}

.navigation ul.sf-menu ul li a,
.navigation ul.sf-menu ul li span {
    font-size: 12px;
    line-height: 30px;
    font-family: 'Open Sans', sans-serif;
    color: #7b7b7b;
    background: none;
    display: block;
    padding: 0 12px;
    font-weight: normal;
    text-align: center;
    text-decoration: none;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.navigation ul.sf-menu ul li a:hover,
.navigation ul.sf-menu ul li span:hover {
    background: #004890;
    color: #ffffff;
}

.navigation ul.sf-menu ul li.active>a,
.navigation ul.sf-menu ul li.sfHover>a,
.navigation ul.sf-menu ul li.active>span,
.navigation ul.sf-menu ul li.sfHover>span {
    background: #004890;
    color: #ffffff;
}

.navigation ul.sf-menu ul li.firstItem {
    border: none;
}

.navigation ul.sf-menu.sf-vertical {
    width: 162px;
}

.navigation ul.sf-menu.sf-vertical li {
    width: 162px;
    margin-bottom: 1px;
}

.navigation ul.sf-menu.sf-vertical li:hover>ul,
.navigation ul.sf-menu.sf-vertical li.sfHover>ul {
    /*Define 1st SubMenu position*/
    top: -13px;
}

.navigation ul.sf-menu.sf-vertical ul {
    left: 164px;
}

.navigation ul.sf-menu.sf-vertical ul li a,
.navigation ul.sf-menu.sf-vertical ul li span {
    padding: 9px 12px;
}

.navigation ul.sf-menu.sf-navbar {
    height: 1.2em;
    padding-bottom: 1.2em;
    margin-bottom: 2px;
}

.navigation ul.sf-menu.sf-navbar li:hover>ul,
.navigation ul.sf-menu.sf-navbar li.sfHover>ul {
    /*Define 1st SubMenu position*/
    top: 3.2em;
    left: 0;
}

.navigation ul.sf-menu.sf-navbar li ul {
    width: auto;
    padding: 2px 0;
}

.navigation ul.sf-menu.sf-navbar li ul ul.sub-menu {
    width: 162px;
    top: 1.2em;
}

.search-block {
    text-align: right;
}

.search-block input {
    max-width: 100%;
}

.masonry .item {
    margin-left: 0 !important;
}


/*======================= SHOWCASE =======================*/

#showcase-row .row-container {
    width: 100%;
    margin: 0;
    max-width: 100%;
}

#showcase-row .container-fluid {
    padding: 0;
}

.mod-newsflash-adv .isotope {
    margin: 0 -1.5%;
}

.mod-newsflash-adv .isotope-item {
    padding: 0 1.5%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    float: left;
}

.mod-newsflash-adv .isotope-item.straightDown {
    text-align: center;
}


/*======================= FEATURE =======================*/

#feature-row {
    background: #fbfbfb;
    position: relative;
    z-index: 1;
}

#feature-row:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background: #f6f6f6;
}

#feature-row:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background: #f6f6f6;
}

#feature-row .moduletable {
    padding-top: 52px;
    padding-bottom: 27px;
}

.hello.moduletable {
    position: relative;
    z-index: 2;
    background: #004890;
    color: #fff;
}

.hello.moduletable:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 1000px;
    height: 100%;
    margin-left: -1000px;
    background: #004890;
}

.hello h3 {
    font-size: 60px;
    color: #fff;
    line-height: 48px;
    padding-bottom: 15px;
}

.hello .item_introtext {
    padding-right: 20px;
}

.about_us h3 {
    padding-bottom: 27px;
}


/*======================= MAINTOP =======================*/

.locations {
display:none !important;
}

.navigation {
width: 75% !important;
}

/*======================= CONTENT TOP =======================*/


/*======================= CONTENT =======================*/

#component {
    min-height: 0;
}

.bg_cont {
    padding-top: 59px;
    background: #fff;
}

.bg_cont .moduletable {
    padding-bottom: 61px;
}

.blocks .item .item_img {
    float: right;
    margin-right: 0;
    margin-top: 0;
    margin-bottom: 0;
    width: 48.39%;
}

.blocks .item .item_img a {
    position: relative;
    margin-right: 60px;
    overflow: visible;
}

.blocks .item .item_img a:after {
    content: "";
    position: absolute;
    top: 0;
    left: auto;
    right: -60px;
    height: 100%;
    width: 60px;
    background-image: url(../images/marker1.gif);
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    opacity: 1;
}

.blocks .item .item_img a:hover:after {
    background-color: #000;
}

.blocks .item_num0 .item_img a:after {
    background-color: #004890;
}

.blocks .item_num1 .item_img a:after {
    background-color: #68717a;
}

.blocks .item_num2 .item_img a:after {
    background-color: #2c3c4b;
}

.blocks .item_content {
    float: left;
    width: 48.39%;
    border-top: 1px solid #dedede;
    padding: 32px 0 6px 0;
}

.blocks h3 {
    padding: 0 0 16px 0;
}

.blocks .lastItem .item_content {
    border-bottom: 1px solid #dedede;
}

.who_we_are .fleft {
    float: left;
    margin-right: 36px;
    margin-top: 10px;
    margin-bottom: 44px;
}

.who_we_are .btn.readmore {
    float: left;
    margin-top: -12px;
}

.recognition .item_content {
    padding-bottom: 0px;
    border-bottom: 1px solid #dbdbdb;
    margin-bottom: 24px;
}

.recognition .lastItem .item_content {
    padding-bottom: 0;
    border: none;
    margin-bottom: 0;
}

.leadership .item_img {
    float: none;
    margin-right: 0;
    margin-bottom: 0;
}

.leadership .item_content {
    background: #004890;
    color: #fff;
    padding: 16px 25px 0;
}

.leadership h4 {
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
    padding-bottom: 7px;
    color: #fff;
}

.leadership p {
    padding-bottom: 18px;
}

.objectives .item_content {
    position: relative;
    padding-left: 96px;
}

.objectives .item_content:before {
    position: absolute;
    top: 0;
    left: 0;
    font: 55px/1em FontAwesome;
    color: #686868;
}

.objectives .item_num0 .item_content:before {
    content: "\f0d1";
}

.objectives .item_num1 .item_content:before {
    content: "\f0e6";
}

.objectives .item_num2 .item_content:before {
    content: "\f0ac";
}

.page-category__history,
.page-category__team,
.page-category__faqs,
.page-category__testimonials {
    padding-bottom: 30px;
}

.page-gallery,
.page-contact,
.page-remind,
.page-reset,
.page-registration,
.page-item,
.com_kunena #component {
    padding-bottom: 60px;
}

#filters li,
#sort li,
#grid-list li {
    margin-right: 12px;
    margin-bottom: 12px;
}

#filters li .btn,
#sort li .btn,
#grid-list li .btn {
    padding-right: 0;
    background: none;
}

#filters li .btn:hover,
#sort li .btn:hover,
#grid-list li .btn:hover,
#filters li .btn:focus,
#sort li .btn:focus,
#grid-list li .btn:focus,
#filters li .btn:active,
#sort li .btn:active,
#grid-list li .btn:active,
#filters li .btn .active,
#sort li .btn .active,
#grid-list li .btn .active {
    background: none;
}

.items-row {
    padding-bottom: 30px;
}

.item {
    margin-bottom: 0;
}

.item:after {
    content: '';
    display: block;
    clear: both;
}

.page-header {
    border: none;
    padding: 0;
    margin: 0;
}

.item_info_dl {
    margin: 0 0 24px;
}

.item_info_dl dd {
    margin: 0;
    display: inline;
}

.item_info_dl dd>* {
    display: inline;
}

.item_icons.btn-group.pull-right {
    margin: 0px 0 10px 10px;
    position: relative;
    z-index: 10;
}

.item_icons.btn-group.pull-right ul.dropdown-menu {
    background-clip: padding-box;
    background-color: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    list-style: none outside none;
    margin: 2px 0 0;
    min-width: 160px;
    padding: 5px 0;
    position: absolute;
    top: 100%;
    z-index: 1000;
}

.item_icons.btn-group.pull-right ul.dropdown-menu li {
    padding: 0;
    float: none;
}


/*===== Gallery Page ======*/

.mfp-bottom-bar h4 a {
    color: #fff;
}

.mfp-bottom-bar h4 a:hover {
    color: #004890;
}

.img-full.span5.item_img {
    width: auto;
    padding-left: 0;
}

ul.gallery {
    margin: 0;
    text-align: justify;
    font-size: 0.1px;
    display: block;
    line-height: 0;
}

ul.gallery:after {
    content: "";
    display: inline-block;
    width: 100%;
}

ul.gallery .gallery-item {
    list-style: none;
    opacity: 0;
    filter: alpha(opacity=0);
    display: none;
    font-size: 13px;
    line-height: 24px;
    overflow: hidden;
}

ul.gallery .gallery-item .view .content * {
    color: inherit;
}

ul.gallery .gap {
    list-style: none;
}

ul.gallery .gallery-grid .item_img {
    margin-right: 0;
    float: none;
    max-width: 100%;
}

ul.gallery .gallery-grid .item_img img {
    opacity: 0.99;
    filter: alpha(opacity=99);
}

ul.gallery .gallery-grid.straightDown {
    float: none;
}

ul.gallery .gallery-grid.straightDown .item_img {
    float: left;
    margin: 0 24px 24px 0 !important;
}

ul.gallery .gallery-grid .view a.hover_more {
    background: none !important;
    line-height: inherit;
    border: none;
    color: inherit;
}

ul.gallery .gallery-grid .view a.hover_more span {
    display: none;
}

ul.gallery .gallery-grid .view a.hover_more:hover {
    color: #999;
}

ul.gallery .gallery-grid .view a {
    color: #fff;
}

ul.gallery .gallery-grid .view a:hover {
    color: #999;
}

ul.gallery .gap {
    display: inline-block;
}

ul.gallery .gallery-list {
    margin: 0 0 15px;
}

ul.gallery .gallery-list .view a.hover_more i {
    display: none;
}

ul.gallery .gallery-list .galleryZoom {
    display: none;
}

ul.gallery .item_more a {
    vertical-align: top;
}

ul.gallery.cols-3 .gap,
ul.gallery.cols-3 .gallery-grid {
    width: 32%;
}

ul.gallery.cols-1 .gap,
ul.gallery.cols-1 .gallery-grid {
    width: 100%;
}

ul.gallery.cols-2 .gap,
ul.gallery.cols-2 .gallery-grid {
    width: 48%;
}

ul.gallery.cols-4 .gap,
ul.gallery.cols-4 .gallery-grid {
    width: 24%;
}


/*===== Testimonials Page ======*/

.page-category__testimonials .item {
    margin-bottom: 30px;
}

blockquote {
    padding: 0;
    margin: 0;
    border-left: none;
}

blockquote p {
    margin-bottom: 0;
    padding: 0;
    font-size: inherit;
    font-weight: normal;
    line-height: inherit;
}

blockquote p:before {
    content: '"';
}

blockquote p:after {
    content: '"';
}

blockquote small {
    text-align: right;
}


/*===== Team Page ======*/

.page-category__team .item_introtext {
    overflow: hidden;
}


/*===== Blog Page ======*/

.tags {
    clear: both;
}

.addthis_toolbox {
    padding-top: 13px;
}


/*======================= CONTENT BOTTOM =======================*/


/*======================= ASIDE RIGHT =======================*/

.archive-module li a,
.categories-module li a,
.mod-menu .nav.menu li a,
.list1 ul li a {
    display: inline;
}

.archive-module li a:hover,
.categories-module li a:hover,
.mod-menu .nav.menu li a:hover,
.list1 ul li a:hover {
    background: none;
}

.tagspopular ul {
    margin: 0;
}

.tagspopular ul li {
    list-style: none;
    display: inline-block;
    padding: 0 15px 12px 0;
}


/*======================= MAINBOTTOM =======================*/


/*======================= BOTTOM =======================*/

#bottom-row {
    position: relative;
    z-index: 2;
    background: #fbfbfb;
    padding: 59px 0 61px 0;
}

#bottom-row:before,
#bottom-row:after {
    content: "";
    position: absolute;
    left: 0;
    width: 100%;
    height: 1px;
    background: #f6f6f6;
    top: 0;
}

#bottom-row:after {
    top: auto;
    bottom: 0;
}

.news h3 {
    text-align: center;
    padding-bottom: 49px;
}

.news .item_content {
    padding-left: 94px;
    position: relative;
}

.news .item_published {
    position: absolute;
    top: 0;
    left: 0;
    width: 60px;
    font-size: 55px;
    font-weight: normal;
    color: #686868;
    line-height: 1em;
    text-align: right;
}

.news .item_published span {
    display: block;
    font-size: 30px;
    line-height: 1em;
    color: #878787;
    margin-top: 5px;
}

.news .btn {
    float: right;
    margin-top: -10px;
}


/*======================= FOOTER =======================*/

#copyright-row {
    position: relative;
    z-index: 1;
    overflow: hidden;
    margin-top: -1px;
}

#copyright-row .container-fluid {
    position: relative;
}

#copyright-row .container-fluid:before {
    content: "";
    position: absolute;
    top: 0;
    left: 20px;
    right: 20px;
    display: block;
    height: 1px;
    background: #dedede;
}

#copyright {
    color: #757575;
    font: 12px Arial, Helvetica, sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    padding-top: 37px;
    padding-bottom: 20px;
}

#copyright a {
    color: #757575;
    display: inline-block;
}

#copyright a:hover {
    color: #004890;
}

.social {
    background: #004890;
    text-align: center;
    padding: 25px 0 21px 0;
    height: 40px;
}

.social li {
    display: inline-block;
    margin: 0 5px 0 4px;
}

.social a {
    display: block;
    width: 40px;
    height: 40px;
    -webkit-border-radius: 38px;
    -moz-border-radius: 38px;
    border-radius: 38px;
    color: #fff;
}

.social a:before {
    display: block;
    font: 22px FontAwesome;
    text-align: center;
    line-height: 42px;
}

.social a:hover {
    background: #fff;
    color: #004890;
}

.google:before {
    content: "\f0d5";
}

.pinterest:before {
    content: "\f0d2";
}

.twitter:before {
    content: "\f099";
}

.facebook:before {
    content: "\f09a";
}